apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: logging-system

helmCharts:
  - name: loki
    version: 6.18.0
    repo: https://grafana.github.io/helm-charts
    releaseName: loki
    namespace: logging-system
    valuesFile: helm/values.yaml